@charset "utf-8";
/* =============================================================
    common 共通
============================================*/
:root {
	--color_BLK : #252525;
	--color_RED : #e01006;
	--color_BLU : #4548cf;
	--color_YLW : #feef56;
	--color_PNK : #ff5d7e;
	--fontS : clamp(12px,2.2vw,22px);
	--fontM : clamp(14px,2.8vw,28px);
	--fontL : clamp(16px,4vw,38px);
	--gap_160px : clamp(54px, 24vw, 160px);
	--gap_96px : clamp(32px, 12vw, 96px);
	--gap_80px : clamp(27px, 10vw, 80px);
	--gap_64px : clamp(21px, 8vw, 64px);
	--gap_48px : clamp(16px, 6vw, 48px);
	--gap_32px : clamp(11px, 4vw, 32px);
	--gap_24px : clamp(8px, 3vw, 24px);
	--gap_16px : clamp(5px, 2vw, 16px);
	--gap_8px : clamp(3px, 1vw, 8px);
	--boxshadow : 0 0 var(--gap_24px) var(--color_BLU);
	--dropshadow : drop-shadow(0 0 var(--gap_16px) rgba(0,0,0,30%));
}

body {
	width: 100%;
}
body,figure,h1,h2,h3,h4,h5,h6,li,ol,p,ul,dl,dt,dd {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p {
	font-weight: normal;
}
li,ol,ul {
	list-style-type: none;
}

#page {
	font-size: clamp(16px, 2.2vw, 20px);
	/* font-size: clamp(14px, 1.8vw, 18px); */
	margin: 0 auto;
    max-width: 1920px;
	/* color: #fff; */
	font-family: "Noto Sans CJK JP", Lato, "Noto Sans JP", "游ゴシック Medium", 游ゴシック体, "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	font-feature-settings: "palt" 1;
	-webkit-text-size-adjust: 100%;
	/* background-color: var(--color_lGRY); */
	position: relative;	/* 背景fixed　safari対応 ←　これ使う場合は必要*/
}
#page * {
	box-sizing: border-box;
}
#page img {
	width: 100%;
	border: 0;
	vertical-align: top;
}
#page a {
	transition: all 0.3s;
	text-decoration: none;
}
#page a:hover {
	opacity: 0.7;
}
#page a[tabindex*="-1"] {
	pointer-events: none;
}
#page a[tabindex*="-1"]:hover {
	opacity: 1;
}
#page em {
	font-style: normal;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	a[href*="tel:"] {
	  pointer-events: none;
	  cursor: default;
	  text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	#page {
		font-size: clamp(13px, 3.2vw, 16px);
	}	
}

.serif {
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
}
.arial {
	font-family: Arial;
}
.font_yusei-magic {
	font-family: "Yusei Magic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.dela {
    font-family: 'Dela Gothic One', cursive;
    font-weight: 100;
}
.dotgothic {
	font-family: "DotGothic16", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
}
.dela em,
.dotgothic em {
	font-weight: normal !important;
}
.reggae-one-regular {
	font-family: "Reggae One", system-ui;
	font-weight: 400;
	font-style: normal;
  }
.m-plus-1 {
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
}

.font_awe::before,
.font_awe::after {
	font-family: "Font Awesome 6 Free","Font Awesome 6 Brands";
    font-weight: 900;
}
.red {
	color: var(--color_RED);
}
.blue {
	color: var(--color_BLU);
}
.ylw {
	color: var(--color_YLW);
}

.inner_wrap {
	padding: 0 var(--gap_48px);
	margin: 0 auto;
	max-width: 1500px;
}
.inner_wrap.max {
	max-width: 100%;
}
.pd_tb {
	padding-top: var(--gap_80px);
	padding-bottom: var(--gap_80px);
}
.pd_t {
	padding-top: var(--gap_80px);
}
.pd_b {
	padding-bottom: var(--gap_80px);
}

.flex {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.flex.col2 {
	column-gap: 4%;
}
.flex.col2 .flex_item {
	width: calc(96% / 2);
}
.flex.col3 {
	column-gap: 1.5%;
	justify-content: center;
}
.flex.col3 .flex_item {
	width: calc(97% / 3);
}
.flex.col4 {
	column-gap: 2%;
	justify-content: unset;
}
.flex.col4 .flex_item {
	width: calc(94% / 4);
}
.flex.col4 .flex_item:nth-child(n + 5) {
	margin-top: var(--gap_48px);
}
@media screen and (max-width:767px) {
	.flex.col2,
	.flex.col3 {
		justify-content: center;
	}
	.flex.col2 .flex_item {
		width: min(80%, 480px);
	}
	.flex.col3 .flex_item {
		width: min(90%, 480px);
	}
	/* .flex.col2 .flex_item:not(:first-of-type), */
	.flex.col3 .flex_item:not(:first-of-type) {
		margin-top: var(--gap_48px);
	}
	.flex.col4 .flex_item {
		width: calc(96% / 3);
	}
	.flex.col4 .flex_item:nth-child(n + 4) {
        margin-top: var(--gap_48px);
    }
}
@media screen and (max-width:479px) {
	.flex.col4 .flex_item {
		width: calc(98% / 2);
	}
	.flex.col4 .flex_item:nth-child(n + 3) {
        margin-top: var(--gap_48px);
    }
}

.ib {
	font-size: inherit !important;
	display: inline-block;
}

.btn_wrap {
	text-align: center;
	margin-inline: auto;
}
.btn {
	/* font-size: 1.4em;
	font-weight: bold; */
	padding: 0.8em var(--gap_24px);
	margin: 0 auto;
	line-height: 1.2;
	border-radius: clamp(4px, 1vw, 10px);
	transition: all 0.3s;
	display: inline-block;
}
.btn i {
	font-size: 0.8em;
	margin-left: var(--gap_8px);
}
#btn_pagetop,
#btn_pagetop2 {
    position: fixed;
    z-index: 1500;
}
#btn_pagetop {
	right: clamp(8px, 2vw, 16px);
	bottom: clamp(8px, 2vw, 16px);
}
#btn_pagetop2 {
	left: clamp(8px, 2vw, 16px);
	bottom: clamp(12px, 2.8vw, 28px);
}
#btn_pagetop a,
#btn_pagetop2 a {
	line-height: 1.2;
	/* font-size: clamp(20px,3.8vw,38px);
	color: var(--color_YLW);
	text-align: center;
	border-radius: var(--gap_16px) 0 0 0;
	background-color: var(--color_BLU); */
	display: block;
}
/* #btn_pagetop a i {
	padding: var(--gap_16px) var(--gap_24px);
} */
#btn_pagetop a img {
	width: clamp(50px, 12vw, 100px);
}
/* #btn_pagetop2 a img {
    width: clamp(120px, 18vw, 260px);
    left: clamp(8px, 2vw, 16px);
    bottom: clamp(8px, 2vw, 16px);
	box-shadow: 0 0 var(--gap_16px) var(--color_BLK);
} */
#btn_pagetop2 i {
	font-size: 1.4em;
	color: #fff;
	text-shadow: 0 0 0.2em #000,0 0 0.3em #000;
	margin-bottom: var(--gap_8px);
	display: inline-block;
	cursor: pointer;
	position: relative;
	z-index: 999;
}
#btn_pagetop2 a {
	font-size: var(--fontS);
    line-height: 1.1;
	text-shadow: 0 0 0.3em #fff;
    color: #fff;
    padding: var(--gap_16px) var(--gap_16px);
	aspect-ratio: 1 / 1;
    background-color: rgb(4 55 92 / 80%);
    border: solid 1px var(--color_lBLU);
    border-radius: var(--gap_8px);
    box-shadow: 0 0 var(--gap_8px) rgb(255 255 255 / 50%);
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#btn_pagetop2 a + a {
	margin-top: var(--gap_16px);
}

.hidden {
	display: none !important;
}
.mob {
	display: none;
}
@media screen and (max-width: 767px) {
	.mob {
		display: inline-block;
	}
}

/* =============================================================
    ページ内　共通
============================================*/
.page_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	background-color: #aad0ff;
}
.page_bg:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	background: url(/sp/uchiwake_society/oa/02/images/bg.jpg) center top/cover #aad0ff no-repeat;
}

#page a.textlink {
	color: inherit;
	text-decoration: underline;
}

.read_wrap {
	line-height: 1.5;
	padding: var(--gap_16px) 0;
}
.read_wrap p:not(:last-of-type) {
	margin-bottom: var(--gap_8px);
}

.cont_close {
    position: relative;
}
.cont_close::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: 999;
}

/* =============================================================
    kv
============================================*/
.logo_wrap {
	font-size: 0em;
    width: min(80vw, 1016px);
	position: relative;
	margin: var(--gap_80px) auto;
	/* position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%); */
	/* box-shadow: var(--boxshadow); */
	z-index: 999;
}
.logo {
	background: url(/sp/uchiwake_society/oa/02/images/logo.png) center center/contain no-repeat;
	padding-top: calc(792 / 1016 * 100%);
	filter: var(--dropshadow);
}

/* =============================================================
  ページ内共通
============================================*/
.sec_wrap {
	padding-top: var(--gap_80px);
	position: relative;
}
.sec_title {
	font-size: var(--fontL);
    font-weight: 800;
    line-height: 1.1;
    text-align: center;
    text-shadow:
		calc(clamp(1px, 0.2vw, 2px) * -1) calc(clamp(1px, 0.2vw, 2px) * -1) 0 #fff,
		clamp(1px, 0.2vw, 2px) calc(clamp(1px, 0.2vw, 2px) * -1) 0 #fff,
		calc(clamp(1px, 0.2vw, 2px) * -1) clamp(1px, 0.2vw, 2px) 0 #fff,
		clamp(1px, 0.2vw, 2px) clamp(1px, 0.2vw, 2px) 0 #fff,
		0 clamp(1px, 0.2vw, 2px) 0 #fff,
		clamp(1px, 0.2vw, 2px) 0 0 #fff,
		0 calc(clamp(1px, 0.2vw, 2px) * -1) 0 #fff,
		calc(clamp(1px, 0.2vw, 2px) * -1) 0 0 #fff,
		0 clamp(3px, 0.6vw, 6px) 0 var(--color_BLU);
    color: var(--color_BLU);
	margin-bottom: var(--gap_32px);
    padding-block: var(--gap_16px) var(--gap_24px);
	background: url(/sp/uchiwake_society/oa/02/images/title_bg.png) center bottom/min(30vw,350px) no-repeat;
}
.sec_title span {
	color: var(--color_YLW);
	display: inline-block;
}
.sec_title span::after {
    content: attr(data-text) "";
    font-size: 0.65em;
	color: var(--color_lBLU);
    margin-top: calc(var(--gap_8px) / 2);
    display: block;
}
.sec_title i {
	font-size: 0.7em;
}
.sec_read {
	line-height: 1.6;
}
.read {
	text-align: center;
}
.read p + p {
	margin-top: var(--gap_16px);
}

.inner_box {
	padding: var(--gap_64px) var(--gap_48px);
	background-color: rgba(255,255,255,90%);
	border-radius: var(--gap_16px);
	/* box-shadow: var(--boxshadow); */
	filter: var(--dropshadow);
}

/* =============================================================
  oa_date
============================================*/
#oa_date {
	text-align: center;
	padding: var(--gap_8px) var(--gap_24px) var(--gap_16px);
    background: linear-gradient(90deg, transparent, rgba(255,255,255,80%) 20%, rgba(255,255,255,80%) 80%, transparent);
}
.oa_date_wrap {
	font-size: clamp(18px,8vw,88px);
	font-weight: 800;
	line-height: 1.2;
	text-shadow:
		calc(clamp(1px, 0.2vw, 2px) * -1) calc(clamp(1px, 0.2vw, 2px) * -1) 0 var(--color_BLU),
		clamp(1px, 0.2vw, 2px) calc(clamp(1px, 0.2vw, 2px) * -1) 0 var(--color_BLU),
		calc(clamp(1px, 0.2vw, 2px) * -1) clamp(1px, 0.2vw, 2px) 0 var(--color_BLU),
		clamp(1px, 0.2vw, 2px) clamp(1px, 0.2vw, 2px) 0 var(--color_BLU),
		0 clamp(1px, 0.2vw, 2px) 0 var(--color_BLU),
		clamp(1px, 0.2vw, 2px) 0 0 var(--color_BLU),
		0 calc(clamp(1px, 0.2vw, 2px) * -1) 0 var(--color_BLU),
		calc(clamp(1px, 0.2vw, 2px) * -1) 0 0 var(--color_BLU),
		0 clamp(4px, 0.8vw, 8px) 0 var(--color_BLU);
	color: #fff;
}
.oa_date_wrap b {
	font-size: 1.5em;
	line-height: 1;
	color: var(--color_YLW);
}

#txn {
	text-align: center;
	margin-top: var(--gap_32px);
}
#txn dt {
	font-weight: 800;
	line-height: 1.1;
	color: #fff;
	padding: var(--gap_8px) var(--gap_24px);
	margin: 0 auto var(--gap_16px);
	max-width: max-content;
	background-color: var(--color_BLU);
	border-radius: 50px;
}
#txn dd {
	text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.3em #fff, 0 0 0.3em #fff;
}
/* =============================================================
    【movie】ブロック　※equipmediaの動画表示
============================================*/
.movie_wrap {
	width: min(80%, 1000px);
	/* width: 100%;
    max-width: 1200px; */
    margin: 0 auto 0;
    /* border: var(--color_GRN) 2px solid;
    padding: var(--gap_16px); */
	/* box-shadow: var(--boxshadow); */
	position: relative;
    z-index: 200;
}
.movie_wrap * {
	text-align: left;
}
#movie {
    position: relative;
    width: 100%;
    padding-top: calc(9 / 16 * 100%);
    margin: 0 auto;
    overflow: hidden;
	filter: var(--dropshadow);
}
.tvo-video {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.jstream-eqPlayer,
.eq-h5_player {
	width: 100% !important;
	height: 100% !important;
}
.jstream-eqPlayer .bl {
	-webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.tvo-video-equipmedia .hl img {
	width: inherit !important;
}

.tver_area {
	text-align: center;
	text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.3em #fff, 0 0 0.3em #fff;
    margin: 0 auto;
	padding-top: var(--gap_32px);
    width: min(80%, 480px);
	border-top: solid 1px var(--color_BLU);
}
.tver_area_head {
	font-size: var(--fontL);
	font-weight: bold;
	color: var(--color_BLU);
	margin-bottom: var(--gap_24px);
}
.tver_area img {
	width: min(70%,300px) !important;
	filter: drop-shadow(0 0 var(--gap_8px) var(--color_BLU));
}
.tver_info {
    margin-bottom: var(--gap_8px);
}
.tver_info em {
	font-weight: normal !important;
}
.tver_info_top em {
	font-weight: 700 !important;
}
.tver_info_btm {
	font-size: 0.9em;
    margin: 0 auto var(--gap_16px);
    text-align: center;
    line-height: 1.2;
}

.yt_mov_wrap {
	width: 100%;
    max-width: 900px;
	margin: 0 auto;
}
.yt_mov_wrap iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    vertical-align: top;
}

/* =============================================================
    intro
============================================*/
#overview .read {
	text-shadow: 0 0 0.2em #fff,0 0 0.2em #fff,0 0 0.2em #fff,0 0 0.3em #fff,0 0 0.3em #fff;
}

/* =============================================================
    cast
============================================*/
.cast_all {
	width: min(70vw,1200px);
	margin-inline: auto;
	filter: var(--dropshadow);
}

.cast_list {
	gap: var(--gap_48px);
	width: min(90%,1000px);
	margin-inline: auto;
}
.cast_item {
	width: min(calc(calc(100% - var(--gap_48px)) / 2),360px);
	position: relative;
}
.cast_img {
	display: inline-block;
	padding: calc(var(--gap_8px) / 1.333);
	background:var(--color_BLU); /* 外側 */
	border-radius: 50%;
}
.cast_img img {
	display: block;
	border: solid calc(var(--gap_8px) / 1.333) var(--color_PNK) !important; /* 内側 */
	border-radius: 50%;
}

.cast_name {
	font-size: clamp(12px,2.8vw,28px);
    line-height: 1.1;
    padding: var(--gap_8px) var(--gap_16px);
	width: 100%;
    max-width: max-content;
	background-color: #fff;
    border: solid calc(var(--gap_8px) / 2) var(--color_BLU);
    border-radius: var(--gap_8px);
	box-shadow: 0 0 var(--gap_16px) var(--color_BLK);
	position: absolute;
}
.cast_item .cast_name {
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.cast_name small {
	font-size: clamp(12px,1.6vw,16px);
	line-height: 1.1;
	display: block;
}
.cast_name b {
	font-weight: 800 !important;
    color: var(--color_BLK);
}

/* =============================================================
    program
============================================*/
.program_detail {
	text-align: center;
}
.program_subttl {
	font-size: var(--fontS);
	line-height: 1.2;
	margin-bottom: var(--gap_16px);
	align-items: flex-end;
	flex-wrap: nowrap;
    column-gap: var(--gap_16px);
}
.program_subttl b:not(.arial) {
	margin-bottom: var(--gap_8px);
}
.program_ttl {
	font-size: var(--fontL);
	font-weight: 800;
	line-height: 1.2;
	color: var(--color_YLW);
	max-width: max-content;
    margin-inline: auto;
	padding: var(--gap_16px) var(--gap_32px);
	background-color: var(--color_BLU);
}
.swiper-slide:nth-child(2n) .program_ttl {
	background-color: var(--color_PNK);
}
.program_detail .read {
	margin-block: var(--gap_32px);
}
@media screen and (max-width: 767px) {
	.program_detail .read {
		text-align: left;
	}
}

.program_image .main_photo {
	width: min(90%,900px);
	margin: var(--gap_48px) auto 0;
	border: solid var(--gap_8px) var(--color_BLU);
	position: relative;
}
.program_image .main_photo .cast_name {
	font-size: clamp(12px,1.5vw,22px);
}
.pg01_1 {
	bottom: 20%;
    left: 40%;
}
/* .pg01_2 {
	bottom: 20%;
    right: 8%;
} */
.pg02_1 {
	bottom: 20%;
    right: 8%;
}
/* .pg02_2 {
	bottom: calc(var(--gap_24px) * -1);
	right: calc(var(--gap_24px) * -1);
} */
.pg03_1 {
	bottom: 15%;
    right: 30%;
}
.pg03_2 {
	bottom: 25%;
    left: 2%;
}
.pg04_1 {
	bottom: 20%;
    left: 8%;
}
.pg04_2 {
	bottom: 10%;
    right: 5%;
}
.program_image .main_photo .cast_name small {
	font-size: clamp(8px,1.1vw,14px);
	margin-top: calc(var(--gap_8px) / 2);
}
.swiper-slide:nth-child(2n) .program_image .main_photo {
	border: solid var(--gap_8px) var(--color_PNK);
}
.swiper-slide:nth-child(2n) .program_image .main_photo .cast_name {
	border: solid calc(var(--gap_8px) / 2) var(--color_PNK);
}
@media screen and (max-width: 479px) {
	.program_image .main_photo .cast_name {
		font-size: clamp(8px,1.5vw,22px);
	}
	.program_image .main_photo .cast_name small {
		font-size: clamp(5px,1.1vw,14px);
	}
}

.photo_list {
	gap: var(--gap_24px);
}
.photo_list > img {
	width:  calc(calc(100% - var(--gap_24px) * 2) / 3) !important;
}

/* =============================================================
    【swiper】ブロック ※スライド
============================================*/
.slide-paused:hover .slideshow {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}

.swiper {
	padding-bottom: var(--gap_32px);
}
.swiper-wrapper {
	transition-timing-function: linear !important;
}
.swiper-wrapper li {
	list-style: none;
}
.swiper-slide {
	padding: var(--gap_24px) var(--gap_48px);
}

/* .swiper-horizontal>.swiper-scrollbar {
	bottom: 0;
	width: min(100%, 200px);
	left: 50%;
	transform: translateX(-50%);
}
.swiper-scrollbar {
	background: #000;
	border-radius: 0;
}
.swiper-scrollbar-drag {
	background: var(--color_lBLU);
	border-radius: 0;
} */

.swiper-pagination-bullet {
	width: var(--gap_24px);
	height: var(--gap_8px);
	border-radius: 0;
	background: #fff;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	background: var(--color_BLU);
	opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0;
}
@media screen and (max-width: 1279px) {
	.swiper-slide {
		padding: var(--gap_24px) var(--gap_24px);
	}
}






/* =============================================================
    アニメーション
============================================*/
.fuwafuwa {
	animation: fuwafuwa 2s infinite;
}
@keyframes fuwafuwa {
	0% {
	transform: translateY(var(--gap_16px));
   }
	50% {
	transform: translateY(0);
   }
	100% {
	transform: translateY(var(--gap_16px));
   }
}

.poyopoyo {
    animation: poyopoyo 3s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
	0%, 20%, 30%, 40% {
	  transform: scale(1.0);
	}
	25%, 35% {
	  transform: scale(0.95);
	}
}

/* 画像の表示アニメーション*/
/* 発火タイミング指示のjs記述も必要 */
/* @media only screen and (min-width: 1024px) { */
	.slidein {
		opacity: 0;
		transform: translate(0,0);
		transition: all 1.0s;
	&.slidein-left{
		transform: translate(-100%,0);
	}
	&.slidein-right{
		transform: translate(100%,0);
	}
	&.slidein-up{
		transform: translate(0,-100%);
	}
	&.slidein-bottom{
		transform: translate(0,100%);
	}
	&.scrollin{
		transform: translate(0, 0)!important;
		opacity: 1!important;
	}
	}
/* } */

#tvoHeader,
#tvoFooter {
	position: relative;
	z-index: 1200;
}